<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Nailbiter Returns</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/Nailbiter-Returns-7/digital-comic/889240</Web>
  <Summary>It’s raining blood in Buckaroo, Oregon. The dead serial killers have returned from their graves. There are monsters in the woods. But can you believe your eyes? Alice questions it all as she is dragged behind the curtain to learn the secrets of her father, the Nailbiter.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB889240]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Crime, Horror, Mystery</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
